UMOSCOM(4)

NAME
umoscom - USB support for serial adapters based on chips made by MOSCHIP

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device usb
device ucom
device umoscom

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    umoscom_load="YES"

DESCRIPTION
The umoscom driver provides support for various serial adapters based on chips from MOSCHIP.

The device is accessed through the ucom(4) driver which makes it behave like a tty(4).

SEE ALSO
tty(4), ucom(4), usb(4)

HISTORY
The umoscom driver appeared in OpenBSD and was ported to FreeBSD.